Subject: Re: [lojban] Mi za'o klama

From: [email-masked]
Date: Fri, 16 Jun 2000 16:44:50 EDT

In a message dated 00-06-16 14:37:12 EDT, xorxes writes:

<< If what used
to be the destination is no longer the destination, then the
relationship is no longer going on, and za'o does not apply. >>

I think the point is that Pineville still is the *destination* but not the 
place he is going to end up -- at least unless he turns around. Suppose he 
stops off in Charlotte; his destination is still Pineville but he has stopped 
short of it and that is the (nearly mirror to za'o){mi co'u klama la painvil 
la ralix} or (more completely) {mi klama la painvil la ralix co'u la carlyt} 
If a person uses {za'o} in the original sentence then he is, admittedly, 
continuing the same relation, but that relation does not depend on where he 
ends up.